<ng-container *ngIf="profile">
  <div class="row">
    <div class="col"></div>
    <div class="col-md-auto col-sm-auto personal-data">
      <ng-container *ngIf="isValidated">
      <button mat-icon-button color="primary">
        <mat-icon [matBadgeHidden]="hiddenBadge" matBadgePosition="before" matBadge="{{newMessages}}"
                  class="color-gray" matBadgeColor="warn" (click)="goToMessages()">email
        </mat-icon>
      </button>
      </ng-container>
      <button mat-button color="primary" class="color-gray" (click)="goToProfile()">{{profile.name}} {{profile.lastName}}</button>

    </div>
  </div>
</ng-container>
